Subject: Re: linux-next: Signed-off-by missing for commit in the ftrace tree

From: Masami Hiramatsu (Google) <[email-masked]>
Date: Mon, 13 Feb 2023 21:33:17 +0900

On Sun, 12 Feb 2023 19:35:15 -0500
Steven Rostedt <[email-masked]> wrote:

> On Mon, 13 Feb 2023 08:17:43 +1100
> Stephen Rothwell <[email-masked]> wrote:
> 
> > Hi all,
> > 
> > Commit
> > 
> >   ce9c752ee1e7 ("tracing/probe: add a char type to show the character value of traced arguments")
> > 
> > is missing a Signed-off-by from its committer.
> > 
> 
> Hi Masami,
> 
> Can you fix this commit, and rebase the probes/for-next branch? Then,
> I'll push it back to the for-next branch.
> 

Oops, sorry about that. Hmm, I think I missed to import it wrong way (without my script...)
since it also doesn't have the Link tag.
Let me fix that.

Thank you,

> Thanks!
> -- Steve

-- 
Masami Hiramatsu (Google) <[email-masked]>